#!/bin/bash

if test "$1" = "on"; then
	sed -i ':a;N;$!ba;s/\nWIFI_PWR_ON_BAT=off/\nWIFI_PWR_ON_BAT=on/g' ~/.config/slimbookbattery/custom/ahorrodeenergia
elif test "$1" = "off"; then
	sed -i ':a;N;$!ba;s/\nWIFI_PWR_ON_BAT=on/\nWIFI_PWR_ON_BAT=off/g' ~/.config/slimbookbattery/custom/ahorrodeenergia
fi
